## aqipy 0.4.1

=== debian/changelog ===
aqipy (0.4.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 09:32:27 +0900

aqipy (0.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1077248)

 -- Edward Betts <edward@4angle.com>  Sat, 27 Jul 2024 20:43:15 +0900
