=== debian/control ===
Source: aqipy
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/danoscarmike/aqipy
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/aqipy
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/aqipy.git

Package: python3-aqipy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library for live Air Quality Indices (AQI)
 This package offers a library and command-line interface for retrieving live
 Air Quality Indices from various locations around the world. Users can obtain
 the AQI for their current location based on IP or specify a geographical
 location using latitude and longitude coordinates. The tool sources data from
 the World Air Quality Index Project, providing accurate and up-to-date
 information on air quality.
