=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aqipy-$1\.tar\.gz/ \
  https://github.com/danoscarmike/aqipy/tags .*/v?(\d\S+)\.tar\.gz
